<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
    <!-- 道具资源配置 ======================================================================================= -->
    <!-- 复赛劵 -->
    <Resource type="ResourceImageSet" name="pic_tloos_SEMI_FINAL_TICKET_D_W_M">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 0"/>					<!-- 图标 -->			
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 0"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 决赛劵 -->
    <Resource type="ResourceImageSet" name="pic_tloos_MATCH_FINAL_TICKET_D_W_M">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 0"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 0"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 绿卡 -->
    <Resource type="ResourceImageSet" name="pic_tloos_GREEN_CARD">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 0"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 0"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 负分清零 -->
    <Resource type="ResourceImageSet" name="pic_tloos_RESET_MINUS_SCORE">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="144 0"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 20"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 清逃跑数 -->
    <Resource type="ResourceImageSet" name="pic_tloos_CLEANESCAPECNT">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 48"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 20"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 小喇叭 -->
    <Resource type="ResourceImageSet" name="pic_tloos_SPEAKER_S">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 48"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 20"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 大喇叭 -->
    <Resource type="ResourceImageSet" name="pic_tloos_SPEAKER_B">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 48"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 40"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 小喇叭包 -->
    <Resource type="ResourceImageSet" name="pic_tloos_SPEAKER_S_PACKET">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 48"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 40"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 大喇叭包 -->
    <Resource type="ResourceImageSet" name="pic_tloos_SPEAKER_B_PACKET">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 48"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 40"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 红色玫瑰 -->
    <Resource type="ResourceImageSet" name="pic_tloos_REDROSE">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="144 48"/>				<!-- 图标 -->
			</Index>>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 60"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 臭鸡蛋 -->
    <Resource type="ResourceImageSet" name="pic_tloos_BADEGG">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 96"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 60"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 紫色玫瑰 -->
    <Resource type="ResourceImageSet" name="pic_tloos_PURPLEROSE">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 96"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 60"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 砖头 -->
    <Resource type="ResourceImageSet" name="pic_tloos_TILE">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 96"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 80"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 七彩玫瑰 -->
    <Resource type="ResourceImageSet" name="pic_tloos_COLORROSE">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="144 96"/>				<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 80"/>				<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 导弹 -->
    <Resource type="ResourceImageSet" name="pic_tloos_BOMB">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 144"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 80"/>			<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 鸡蛋 -->
    <Resource type="ResourceImageSet" name="pic_tloos_EGG_NEW">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 144"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 230"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 炸弹 -->
    <Resource type="ResourceImageSet" name="pic_tloos_BOMB_NEW">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 144"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 230"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 鲜花 -->
    <Resource type="ResourceImageSet" name="pic_tloos_FLOWERS_NEW">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="144 144"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 230"/>			<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 礼炮 -->
    <Resource type="ResourceImageSet" name="pic_tloos_SALUTE_NEW">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 192"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 250"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>

    <!-- 汽车 -->
    <Resource type="ResourceImageSet" name="pic_tloos_CAR_NEW">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 192"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 250"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 金牌会员 -->
    <Resource type="ResourceImageSet" name="pic_tloos_MEMBER_GOLD">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 192"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 270"/>		<!-- 名称 -->								
			</Index>
		</Group>
    </Resource>
    <!-- 银牌会员 -->
    <Resource type="ResourceImageSet" name="pic_tloos_MEMBER_SILVER">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="144 192"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 270"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 普通会员 -->
    <Resource type="ResourceImageSet" name="pic_tloos_MEMBER_NORMAL">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 240"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 250"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 东岭令 -->
    <Resource type="ResourceImageSet" name="pic_tloos_LING1">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 240"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 270"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 洛阳令 -->
    <Resource type="ResourceImageSet" name="pic_tloos_LING2">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="96 240"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 290"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 汜水令 -->
    <Resource type="ResourceImageSet" name="pic_tloos_LING3">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="144 240"/>		<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="284 290"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 荥阳令 -->
    <Resource type="ResourceImageSet" name="pic_tloos_LING4">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="0 288"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="376 290"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
    <!-- 滑州令 -->
    <Resource type="ResourceImageSet" name="pic_tloos_LING5">
		<Group name="ToolsIco" texture="PlazaViewUI/Image/Tools.png" size="48 48">
			<Index name="normal">
				<Frame point="48 288"/>			<!-- 图标 -->
			</Index>
		</Group>
		<Group name="ToolsName" texture="PlazaViewUI/Image/Tools.png" size="92 20">
			<Index name="normal">
				<Frame point="192 310"/>		<!-- 名称 -->			
			</Index>
		</Group>
    </Resource>
</MyGUI>
